Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 290754 - QA sci-biology/stride does not respect LDFLAGS
Summary: QA sci-biology/stride does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Justin Lecher
URL:
Whiteboard:
Keywords: InOverlay
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2009-10-27 14:29 UTC by Justin Lecher
Modified: 2010-08-09 21:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Lecher gentoo-dev 2009-10-27 14:29:07 UTC
* QA Notice: Files built without respecting LDFLAGS have been detected
 *  Please include the following list of files in your report:
 * /usr/bin/stride
Comment 1 Markus Dittrich (RETIRED) gentoo-dev 2009-11-06 02:46:39 UTC
Thanks much! I've merged this into the main tree.

cheers,
Markus